<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7326</url>
<modelname>Sofia Rivers</modelname>
<setname>Springtime Is There</setname>
<hair>RED HAIR</hair>
<categories>Casual, Dress, High Heels, Naked Feet, Shaved, Swing</categories>
<country>UKRAINE</country>
<city>Kremenchuk</city>
<type>European</type>
<age>24</age>
<height>5.64</height>
<weight>123</weight>
<bio></bio>
<stats>34/26/36</stats>
</set>